Subject: M.fructicola mummies

From: [email-masked] (Nancy Keller)
Date: 12 Jan 1995 09:55:12 -0800

I need help again.  
How do you induce apothecia formation with:
(a) a M. fructicola mummy
        History: I let a nectarine mummify; it is currently outside under
my banana plant (which is an indirect way to say that I don't know if it
gets cold enough in Texas to induce apothecial formation).  I want to show
apothecia for the Ascomycete lab I'm teaching this spring.  Should I put
the mummy in the refrigerator for a period of time and then bring it up to
room temperature?  How many days does it take for a apothecia to form?

(b) a Sclerotinia sclerotium?

If anyone has hints on the above, I'd appreciate any ideas.
Thanks,

Nancy P. Keller
Dept. Plant Pathology and Microbiology
Texas A&M University
College Station, TX 77843-2132
409-845-0963 P
409-845-8463 F
[email-masked]